@import "https://weloveiconfonts.com/api/?family=fontawesome";
@charset "utf-8";
[class*="fontawesome-"]::before {
    font-family: "FontAwesome",sans-serif;
    font-size: 15px;
    font-style: normal;
    margin-right: 10px;
}
body {
    margin: 0 !important;
}
b{ font-weight: bold;}
.x-bg {
	background: #fff;
	border-width:2px 0;
}
.x-bg-02 {
	width:90%;
	max-width:960px;
	padding:0;
	overflow:hidden;
	display:block;
}
.x-bg, .x-bg-02, .x-content {
	margin:0 auto;
	text-align:center;
	vertical-align:top;
	overflow:hidden;
}
.x-bg *, .x-bg-02 *:before, .x-content *:after {
    box-sizing: border-box;
    outline: medium none;
}
 #gh-logo {
    min-width: 250px;
}
* {
	max-width:100%;
}
.stBadge {
	min-width:320px;
	max-width:100%;
}
.x-content, #x-head, #x-foot {
	width:100%;
}
.x-bg-02, .x-content, #x-head, #x-foot {
	max-width:1250px;
}
.x-content {
    padding: 0 !important;
    overflow: visible;
	margin-top: 40px;
}
.bloc-category .x-content, .bloc-custume  .x-content{
	margin-top:200px;
}
.x-content2 {
    max-width: 1250px;
    display: inline-block;
    position: relative;
    z-index: 99;
}
#LeftPanel{	}
.x-bg td [width="13"] {
	display:none!important;
}
#LeftPanel {
	width:100%!important;
	max-width:240px!important;
	overflow:hidden;
}
#LeftPanel + td + td {
    width: calc(100% - 260px);
    float: right;
}
#LeftPanel .categories-menu,
#LeftPanel #x-side-news,
#LeftPanel #x-side-pay {
    padding: 0;
    position: relative;
    margin-bottom: 20px;
}
#LeftPanel .categories-menu{
	background: #f5f5f5;
}
#LeftPanel #x-side-news  {
	background: #f5f5f5;
}
#LeftPanel #x-side-pay {
	background: url(img/bg-promo.jpg) repeat;
}


#LeftPanel #x-side-news.newsletter {}
#LeftPanel .promo{
    text-align: center;
}
#x-template #LeftPanel {
	width:19%!important;
	max-width:240px!important;
	overflow:hidden;
}
#LeftPanel .x-tbar, #LeftPanel .x-main-ttop, #LeftPanel .x-tmid, #LeftPanel .x-tbtm {
	width:100%;
	max-width:240px!important;
}
@media screen and (max-width:959px) {
#LeftPanel {
display:none!important;
}
#LeftPanel + td + td {
    width: 100%
}
}
#CentralArea {
	width:100%;
	max-width:980px!important;
	padding: 0;
	position: relative;
	overflow: visible;
}


#CentralArea #x-main {
	width:100%;
	overflow: visible;
}
#x-template #x-main {
	width:80%;
}
#LeftPanel ,
#CentralArea, #x-main ,
#CentralArea #x-main {
	margin:0!important;
}
@media screen and (max-width:1270px) {
#CentralArea {}
}
@media screen and (max-width:959px) {
#CentralArea, #x-template #x-main {
width:96%;
max-width:100% !important;
margin:0 auto!important;
float:none;
}
#CentralArea #x-main {
width:100%;
}
.x-bg #CentralArea {
margin-left: 0 !important;
}

}
@media screen and (max-width:600px) {
#CentralArea {
width:96%;
float:none;
margin:0 auto!important;
}
}
.x-bg-02 {
	width:100%;
	max-width:100%;
}
.x-bg .x-bg-02 {
}
#LeftPanel .x-temp, #x-template #LeftPanel .x-home {
	display:none!important;
}
#x-template #LeftPanel .x-temp {
	display:block!important;
}
.x-bg * {
	font-family: 'Lato', sans-serif;
	text-decoration:none;
}
.x-bg, .x-bg p, .x-bg a, .x-bg li, .x-bg table, .x-bg form select {
	font-size:14px;
	color:#000;
	word-wrap:break-word;
}
.x-bg a:link, .x-bg a:visited, .x-bg a:active {
	color:#58585B;
}
.x-bg a:hover {
	text-decoration: none;
}
.x-bg .x-sbox, .x-bg .x-sbox p, .x-bg .x-sbox a, .x-bg .x-sbox li, .x-bg .x-tbox, .x-bg .x-tbox p, .x-bg .x-tbox a, .x-bg .x-tbox li, .x-bg .x-pbox, .x-bg .x-pbox p, .x-bg .x-pbox a, .x-bg .x-pbox li {
	text-align:left;
}
.x-bg #x-main ul {
	list-style-type:disc;
	margin-left:10px;
	padding-left:0;
	list-style-position:inside;
}
.x-bg #x-main ul li {
	padding-left:0;
}
.x-bg #x-main ol {
	margin-left:10px;
	margin-bottom:13px;
	padding-left:10px;
}
.x-bg #x-main ol li {
	padding-left:5px;
}
.x-bg .x-bkwh {
	background:#FFF;
}
.x-bg .x-bkbl {
	background:#010101;
}
.x-bg .x-bkdk {
	background:#222;
}
.x-bg .x-grdn {
	background:#E6E6E7;
}
.x-bg .x-grda {
	background:#009D94;
}
.x-bg .x-bkac {
	background:#009D94;
}
.x-bg .x-brda {
	border:1px solid #009D94;
}
.x-bg .x-brdd {
	border:1px solid #222;
}
.x-bg .x-sbox, #x-deal {
	width:auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.x-bg .x-tbox {
	width:auto;
	margin:0 0 13px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.x-bg .x-pbox {
	width:auto;
	margin:0 0 13px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.x-bg .x-sbox .x-tins, .x-bg .x-tbox .x-tins, .x-bg .x-pbox .x-tins {
	padding:10px 12px;
}
#x-side-news  p.pay{
    text-align: center;
    position: relative;
    display: inline-block;
    width: 100%;
    margin: 10px 0 20px;
}
.x-bg .x-prom {
    display: inline-block;
    margin: 0 auto;
    width: auto;
    max-width: 100%;
    height: auto;
    float: none;
	
}
.rslides li a {
	position: relative;
}
.rslides li a:before {
    width: 100%;
	left: -99%;
	top: 146px;
    height: 120px;
	position: absolute;
	content: "";
    background: url(img/bg-banner.jpg) repeat-x;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  text-align: center;
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
#services{
    background: #3a3a3a;
    display: inline-block;
    width: 100%;
	text-align: center;
}
#services .wrapper{
    display: inline-block;
	text-align: center;
    width: 1250px;
	max-width: 100%;
	margin: 0 auto;
	float: none;
}
#services .wrapper li{
	display: inline-block;
	width: 33%;
	color: #f4f4f4;
	font: 300 20px/60px 'Lato', sans-serif;
	background: url(img/star.png) center right no-repeat;
}
#services .wrapper li:nth-child(2){ background: none;}
#services .wrapper li:last-child{
	background: url(img/star.png) center left no-repeat;
}


@media screen and (max-width:500px) {
.x-bg #x-main .x-prom {
display:none!important;
}
}
.x-bg .x-bklt {
	overflow:hidden;
}
.x-bg #LeftPanel .x-bklt {
}
.x-bg #LeftPanel .x-brdm {}
.x-bg #x-main .x-bklt {}
.x-bg #x-main .x-brdm {}
.x-bg .x-sbox, #x-deal {
	border-width:0 1px 1px!important;
}
.x-bg .x-tbox {
	border-width:0 1px 1px!important;
}
.x-bg .x-pbox {
	border-width:1px!important;
}
#LeftPanel .x-ttba {
	width:auto;
	text-align:left;
	margin:0;
	padding:8px 12px;
}
#x-main .x-ttba {
	width:auto;
	text-align:left;
	margin:0;
	padding:8px 12px;
}
.x-bg .x-ffac, .x-bg .x-ffac p, .x-bg .x-ffac a {
	font-family: 'Lato', sans-serif;
	text-decoration:none;
}
.x-bg .x-fftb, .x-bg .x-fftb p, .x-bg .x-fftb a {
	color:#58585B;
	font-size:18px;
	line-height:21px;
	font-weight:normal;
	text-transform:uppercase;
}
.x-bg #x-main .x-fftb {
}
.x-bg .x-ttba .x-tins {
	padding:0!important;
}
.x-bg #LeftPanel .x-bktt {
}
.x-bg #x-main .x-bktt {
}
.x-bg #LeftPanel .x-brdt{
    color: #296ec3;
    padding: 0;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    font: bold 20px/60px 'Lato', sans-serif;
    text-indent: 20px;
    background: url(img/bg-title.jpg) left top repeat-x;
}
.x-bg #x-main .x-brdt{
    color: #296ec3;
    padding: 0;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    font: bold 20px/60px 'Lato', sans-serif;
    text-indent: 20px;
    background: url(img/bg-title.jpg) left top repeat-x;
}
.x-bg .x-ffbn, .x-bg a.x-ffbn {
	background:#009D94;
}
.x-bg .x-ffbn:hover, .x-bg a.x-ffbn:hover {
	background:#222;
}
.x-bg .x-brdb {
	border:1px solid #009D94;
}
.x-bg .x-brdb:hover {
	border:1px solid #222;
}
.x-bg .x-ffbn, .x-bg a.x-ffbn {
	color:#FFF;
	height:30px;
	line-height:30px;
	padding:0 10px;
	display:block;
	cursor:pointer;
	z-index:3;
	font-size: 0;
	position:relative;
}
.x-bg .x-ffbn:hover, .x-bg a.x-ffbn:hover {
	color:#FFF;
}
.x-bg #x-head-wrap-01 {
	width:100%;
}
.x-bg #x-head-wrap-01 ul {
	margin:0;
	padding:0;
}
.x-bg #x-head-wrap-01 li {
    color: #fecc33;
    float: left;
	font-size:13px;
	list-style:none;
	text-transform:uppercase;
	padding:10px 10px 0 0
}
.x-bg #x-head-wrap-02{
    width: 100%;
    z-index: 10;
}
.x-bg .x-content-width {
	width:100%;
	max-width:1250px;
	margin:0 auto;
	text-transform:uppercase;
}
.x-bg #x-head-01 {
	padding:10px 0;
}
.x-bg #x-head-02 .x-fbox {
	text-align:center;
	width:33%;
	min-width:290px;
	margin:0 auto;
	padding:0;
	float:left;
	display:block;
	position:relative;
	left:0;
	top:0;
}

#x-services {
    width: 100%;
	padding: 20px 0;
	background: #296ec3;
	display: inline-block;
	position: relative;
	margin-top: 20px;
}
#x-services span{
    color: #fff;
    float: left;
    margin: 15px 60px 15px 0;
    font-size: 20px;
    text-align: center;
    line-height: 36px;
    position: relative;
    font-weight: 300;
    text-transform: uppercase;
}
#x-services span:nth-child(3) {
    margin: 0;
    position: absolute;
    top: 20px;
    left: 0;
    right: 0;
}
#x-services span:nth-child(4),
#x-services span:last-child {
    margin: 20px 0 0 60px;
	float: right;
}



@media screen and (max-width:800px) {
.x-bg #x-head .x-fbox {
float:none;
}
}
.x-bg #x-head-lbox {
    width: 100%;
    text-align: center;
    display: inline-block;
    position: relative;
    background: url(img/bg-header.jpg) top left repeat-x;
}
#x-head-02 {
	position: relative;
}
#x-head-02 .x-head-right{
    float: right;
    margin: 25px 0 0 0;
    position: relative;
    width: 72%;
}

.x-bg #x-head-lbox a{
	float:left;
	margin:0;
	z-index: 99;
	position: relative;
}
.x-bg #x-head-lbox .logo{}
.x-bg #x-head-logo {
	width:auto;
	max-width:300px;
	display:block;
	margin:20px auto 0;
}
#x-head-wrap-02 ul{
    list-style: none;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    margin-top: 10px;
	float: right;
	list-style: disc inside;
}
#x-head-wrap-02 .left {
    float: left;
    padding: 38px 0 0;
    width: 25%;
}
#x-head-wrap-02 .left li:before {
    float: left;
    height: 54px;
    margin-right: 5px;
    width: 25px;
}
#x-head-wrap-02 .right li:before {
    float: left;
    height: 54px;
    margin-right: 5px;
    width: 25px;
}
#x-head-wrap-02 .right {
    float: left;
    padding: 38px 0 0;
    width: 25%;
}
#x-head-wrap-02 .right li {
    color: #000;
    float: right;
    min-height: 25px;
	width:110px;
}
@media screen and (max-width:1120px) {
.x-bg #x-head-lbox .logo {
    max-width: 30%;
}
#x-head-02 .x-head-right {
    width: 70%;
}
}
@media screen and (max-width:767px) {
.x-bg #x-head-lbox, .x-bg #x-head-logo {
width:100%;
}
}
.x-bg #x-head-srch{
    width: 300px;
    height: 26px;
    position: relative;
    padding: 0;
    float: right;
    overflow: hidden;
    background: none;
	margin-top: 12px;
    background: #fff;
}
.x-bg #x-head-srch-sbox {
	width:80%;
	height:26px;
	line-height:26px;
	padding:0 10px;
	float:left;
}
.x-bg #x-head-srch-bttn {
	float:right;
}
.x-phone{
	float: left;
	color: #c81f3f;
	margin-top: 25px;
	margin-left: -20px;
	font: 300 22px/30px 'Lato', sans-serif;
}
.x-phone i:before{
	font-size: 24px;
	margin-right: 0;
}

@media screen and (max-width:1250px) {
.x-bg #x-head-srch {}
.rslides li a::before {
    display: none;
}
}
@media screen and (max-width:980px) {
.x-bg #x-head-srch {}
}
@media screen and (max-width:768px) {
.x-bg #x-head-srch {
}
}
@media screen and (max-width:767px) {
.x-bg #x-head-wrap-01 li{float:none;}
.x-bg #x-head-srch {float:none; margin:28px auto 0;}
}
.x-bg #x-head-srch-sbox{
    color: #000;
    font-size: 12px;
    position: relative;
    text-transform: capitalize;
    font-family: 'Lato', sans-serif;
}
.x-bg #x-head-srch .fontawesome-search{
    position: absolute;
    width: 25px;
    height: 100%;
    right: 0;
    top: 0;
    z-index: 10;
}
.x-bg #x-head-srch .fontawesome-search:before{
	display: none;
}
.x-bg #x-head-srch.x-bkwh, .x-bg #x-head-srch-sbox.x-bkwh {
}
.x-bg .x-brds {}
.x-bg #x-head-srch-sbox {
	border-width:0;
	background: none;
}
.x-bg #x-head-srch-bttn {
	border-width:0 0 0 1px;
}
.x-bg #x-head-srch-bttn.x-ffbn{
    background: #000 url(img/srch.png) center center no-repeat;
    border: none;
    width: 25px;
}
.x-bg #x-head-srch-bttn.x-ffbn:hover {}
.x-bg #x-head-wrap-02 #x-head-menu{
    float: left;
    position: relative;
    overflow: visible;
    text-align: center;
}

#ombre {
	float:left;
	width:100%;
	height:20px;
	content:'';
	background:#fff url(img/ombre.png) center top no-repeat;
	background-size:100%;
}
.x-condition{
	float: right;
	text-align:right;
	color: #c81f3f;
	font: 300 18px/40px 'Lato', sans-serif;
}
.x-condition span{
	font: 300 68px/80px 'Lato', sans-serif;
	color: #fff;
}
#big-home{}


@media screen and (max-width:1080px) {
.x-bg #x-head-wrap-02 #x-head-menu {
    float: right;
}
}
@media screen and (max-width:1000px) {
.x-bg #x-head-wrap-02 #x-head-menu {
margin-right:auto;
}
}
@media screen and (max-width:800px) {
}
.x-bg #x-head-wrap-02 #x-head-menu a{
    color: #fff;
    display: inline-block;
    padding: 0 20px;
    font: 13px/52px 'Lato', sans-serif;
    text-transform: uppercase;
    position: relative;
    float: none;
}
.x-bg #x-head-wrap-02 #x-head-menu a:hover:after,
.x-bg #x-head-wrap-02 #x-head-menu a.active:after{
    position: absolute;
    content: "";
    left: 20px;
    bottom: -15px;
    width: calc(100% - 40px);
    height: 4px;
    z-index: 999;
    background: #c60c30;
}
.x-bg #x-head-wrap-02 #x-head-menu a:hover,
.x-bg #x-head-wrap-02 #x-head-menu a.active {}
.x-bg #x-head-wrap-02 #x-head-menu a:last-child {}
.x-bg #x-head-wrap-02 #x-head-menu a:not(:last-child) {background: url(img/sep.png) right center no-repeat;}
.x-bg #x-head-mnav {
	width:100%;
	max-width:300px;
	height:auto;
	position:relative;
	clear:both;
	margin:10px auto 10px;
	overflow:hidden;
}
.x-bg #x-head-mnav .x-mbox label {
	width:100%;
	position:relative;
	left:0;
	display:block;
	cursor:pointer;
	text-align:left;
	margin:0 auto;
	padding:0 8px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.x-bg #x-head-mnav .x-mbox [type=checkbox] {
	display:none;
}
.x-bg #x-head-mnav .x-mbox [type=checkbox]~label {
    color: #fff;
    background: #296ec3;
    position: relative;
    padding-right: 30px !important;
}
.x-bg #x-head-mnav .x-mbox [type=checkbox]~label:after {
	position:absolute;
	content:'';
	width:30px ; height:30px;
	background-image:url(img/x-head-mnav-icod.png);
	background-position:right center;
	background-repeat:no-repeat;
	top:2px; right:5px;
	color:#000;
}
.x-bg #x-head-mnav .x-mbox [type=checkbox]:checked~label:after {
background-image:url(img/x-head-mnav-icou.png);
z-index:2;
}
.x-bg #x-head-mnav .x-mbox [type=checkbox]~label~.x-mnav {
display:none;
}
.x-bg #x-head-mnav .x-mbox [type=checkbox]:checked~label~.x-mnav {
display:block;
z-index:1;
}
.x-bg #x-head-mnav .x-mnav {
	margin:0;
	max-height:600px;
	padding:4px 0;
	overflow:auto;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	top:0;
	left:0;
	right:0;
	bottom:0;
	position:relative;
	text-align:left;
	width:100%;
	max-width:300px;
}
.x-bg #x-head-mnav .x-mnav ul {
	list-style:none;
	margin:0;
	padding:0;
}
.x-bg #x-head-mnav .x-mnav ul li {
	display:block;
	margin:0;
	padding:0 8px;
}
.x-bg #x-head-mnav {
	display:none;
}
.x-bg #x-head-mnav .x-mbox label, .x-bg #x-head-mnav .x-mnav {
	background-color:#FFF;
}
.x-bg #x-head-mnav .x-mbox label {
	color:#6c3a07;
	font-family: 'Lato', sans-serif;
	font-size:16px;
	line-height:30px;
}
.x-bg #x-head-mnav .x-mnav h4 {
	color:#000;
	font:normal 15px/30px 'Lato', sans-serif;
	padding:0 8px
}
.x-bg #x-head-mnav .x-mnav ul li a {
	color:#58585B;
	font:normal 14px/24px 'Lato', sans-serif;
	text-decoration:none;
	display:block;
}
.x-bg #x-head-mnav .x-mnav ul li a:hover {
	color:#000;
	text-decoration:none;
}
.x-bg #x-head-mnav .x-mnav ul li a {
	background-image:url(img/x-side-lev2.png);
	background-position:0px 5px;
	background-repeat:no-repeat;
	padding-left:14px;
}
.x-bg #x-head-mnav .x-mnav ul li a:hover {
	background-image:url(img/x-side-lev2h.png);
}
.x-bg #x-head-mnav .x-mbox [type=checkbox]~label, .x-bg #x-head-mnav .x-mnav {}
.x-bg #x-head-mnav .x-mbox [type=checkbox]~label {
border-width:1px;
}
.x-bg #x-head-mnav .x-mbox [type=checkbox]:checked~label {
border-width:1px 1px 0;
}
.x-bg #x-head-mnav .x-mnav {
	border-width:0 1px 1px;
}
.x-bg #LeftPanel .lev1 li{
	position: relative;
	z-index: 10;
	padding:0 18px;
}
.x-bg #LeftPanel .lev1 li:hover a{ color: #c60c30;}
.x-bg #LeftPanel .lev2, .x-bg #LeftPanel .lev3 {
	margin:5px 0;
}
.x-bg #LeftPanel .lev1 span {
	color:#fff;
	background: #272727;
}
.x-bg #LeftPanel .lev1:last-child {
	border:3px double #E6E6E7;
	border-width:0 0 3px;
}
.x-bg #LeftPanel .lev1 li:first-child a, .x-bg #LeftPanel .lev2 li a, .x-bg #LeftPanel .lev2 span, .x-bg #LeftPanel .lev3 li a, .x-bg #LeftPanel .lev3 span {
}
.x-bg #LeftPanel .lev1 li a, .x-bg #x-side-cats ul li a {
    color: #000;
	border-bottom: 1px solid #ddd;
    /*background: url("img/li-left.png") no-repeat 0px 12px;*/
}
.x-bg #LeftPanel .lev1 li:hover a, .x-bg #x-side-cats ul li:hover a {}
#LeftPanel #x-side-cats .x-tins {
	padding: 0 0 20px;
}
#LeftPanel .lev1 li a, #LeftPanel .lev1 span{
    font-size: 14px;
    line-height: 30px;
    text-transform: capitalize;
}
#LeftPanel .lev1 li a:hover {
}
#LeftPanel .lev2 li a {
	font-size:13px;
	line-height:16px;
	font-weight:normal;
}
#LeftPanel .lev3 li a {
	font-size:13px;
	line-height:16px;
	font-weight:normal;
}
#LeftPanel .lev2 li a:hover, #LeftPanel .lev3 li a:hover {
}
#LeftPanel .lev1 li a, #LeftPanel .lev1 span {
    background: transparent url(img/x-side-lev.png) 0px center no-repeat;
}
#LeftPanel .lev1 li a:hover {
}
#LeftPanel .lev2 li a {
	background:transparent url(img/x-side-lev2.png) 23px 6px no-repeat;
	padding:5px 10px 5px 36px;
}
#LeftPanel .lev3 li a {
	background:transparent url(img/x-side-lev2.png) 35px 6px no-repeat;
	padding:5px 10px 5px 48px;
}
#LeftPanel .lev2 li a:hover, #LeftPanel .lev3 li a:hover {
	background-image:url(img/x-side-lev2h.png);
}
#x-side-news p {
	margin:10px 0;
}
#x-side-news-bttn {
	float:left;
	font-size:18px;
}
#LeftPanel h4#x-side-tbar-news {
}
#LeftPanel #x-side-news.payment {
}
#LeftPanel #x-side-news.newsletter input[type="checkbox"]{
	margin-top: 2px;
	margin-right: 8px;	
}
#LeftPanel #x-side-news.newsletter .x-tins{
	padding: 0;
}
#LeftPanel #x-side-news.newsletter .bottom-news {
    display: inline-block;
    padding: 10px 0 0;
	color: white;
	font-size: 13px;
	line-height: 22px;
	position: relative;
}
#LeftPanel #x-side-news.newsletter p{
    color: #000;
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    padding: 0 18px;
    margin-top: 0;
}
#x-side-news p {
	color:#815736;
}
#x-side-news a {
	color:#b50804;
}
#x-side-news a#x-side-news-bttn{
    position: relative;
    color: #fff;
    background: #c60c30;
    border: none;
    float: left;
    text-transform: uppercase;
    font: bold 15px/30px 'Lato', sans-serif;
    text-align: center;
    padding: 0 30px 0 20px;
    margin-left: 20px;
	margin-bottom: 10px;
}
#x-side-news a#x-side-news-bttn:hover {
	background: #b20c2c;
}
#x-main #x-home-spacer.x-prom {
	margin-bottom:0;
}
#x-main-babg {
	height:auto;
	margin:0 auto;
	padding:0;
}
#x-main-babg #x-main-bann {
	width:100%;
	max-width:2000px;
	height:auto;
	margin:0 auto;
	display:block;
	text-align:center;
}
#x-main-babg .x-pmob {
	display:none!important;
}
.form_search{}
.form_search select{
	width: 98%;
	height: 30px;
	background: #f2f2f2;
	font-size: 16px;
	position: relative;
	border: none;
}
.form_search p{
	width: 27%;
	float: left;
	height: 30px;
	border: none;
	margin-right: 3%;
	position: relative;
}
.form_search .flash{
	width: 30px;
	height: 30px;
	left: 88%;
	z-index: 10;
	background: url(img/bg-select.jpg) no-repeat;
	position: absolute;
}
.form_search input{
	width: 10%;
	color: #fff;
	border: none;
	font-size: 20px;
	line-height: 30px;
	font: bold 12px/30px 'Lato', sans-serif;
	text-transform: uppercase;
	background: #4d0e0c;
	cursor: pointer;
	background: -moz-linear-gradient(top,  #4d0e0c 0%, #dc1f29 98%);
	background: -webkit-linear-gradient(top,  #4d0e0c 0%,#dc1f29 98%);
	background: linear-gradient(to bottom,  #4d0e0c 0%,#dc1f29 98%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d0e0c', endColorstr='#dc1f29',GradientType=0 );
}
#x-head-search {
    float: right;
	padding: 0;
	clear: right;
	margin-top: 25px;
	background: url(img/bg-srch.png) no-repeat;
}
#x-side-advs{
}

#x-side-advs .form_search{
	background: #272727;
	border: 1px solid #601312;
	padding: 15px;
	width: calc(100% - 30px);
}



@media screen and (max-width:500px) {
#x-main-babg .x-pmob {
display:block!important;
}
}
.sban{
	float:left;
	width:100%;
	text-align:center;
	margin:25px 0 20px 
}
.sban img{ max-width:100%}
#x-main-fcat{
    width: 100%;
    overflow: visible;
    text-align: center;
    margin-top: -60px;
    position: relative;
    background: url(img/bg-promo.jpg) repeat;
    padding: 50px 0 20px;
    margin-bottom: 30px;
}
#x-main-promo{}
#x-main-promo a{ margin-left: 10px;}
#x-main-promo a:hover {opacity: 0.50;
filter: alpha(opacity =50);}
#x-main-promo a:first-child{ margin-left: 0;}

.promo{
    text-align: center;
    position: relative;
}
#x-main-fcat .x-content2{
	padding: 15px 10px 0;
	position: relative;
}
#x-main-fcat .x-content2:after{
	background: url(img/shadow.png) top center/100% auto no-repeat;
	position: absolute;
	content: "";
	height: 54px;
	width: 100%;
	left: 0;
	bottom: -54px;
}


#x-main-fcat a {
	display:inline-block;
}
#x-main-fcat a img{
    display: inline-block;
    float: left;
	margin: 0 10px 15px;
}
#x-main-fcat a.x-first img {}
#x-main-fcat a:hover img{
	opacity: 0.8;
}



@media screen and (max-width:680px) {
#x-main-fcat a img, #x-main-fcat a.x-first img {}
}
@media screen and (max-width:630px) {
#x-main-fcat a img, #x-main-fcat a.x-first img {}
}
@media screen and (max-width:400px) {
#x-main-fcat a img, #x-main-fcat a.x-first img {
width:100%;
display:block;
margin:0 auto 13px;
max-width: 98%;
}
}
#x-main-feat #x-feat{
    overflow: hidden;
    padding: 0 0 20px;
    text-align: center;
    position: relative;
	background: #f5f5f5;
}

#x-main-feat #x-main-feat-pull, #x-main-feat #x-main-fea2-pull, #x-main-feat #x-main-fea3-pull, #x-main-feat #x-main-fea4-pull {
	display:none;
}
#x-main-feat #x-feat .x-fp {
	width:22%;
	height:325px;
	background:transparent url(img/x-main-fbox.png) center bottom no-repeat;
	display:inline-block;
}
@media screen and (max-width:767px) {
}
#x-main-feat #x-feat .x-fp{
    width: 220px;
    margin: 25px 6px 0;
}
#x-main-feat #x-feat .x-fp:nth-child(5n+5) { border: none}
#x-main-feat #x-feat .x-fp a, #x-main-feat #x-feat .x-fp a span {
	text-align:center;
	font-size:13px;
	line-height:20px;
	display:block;
	overflow:hidden;
}
#x-main-feat #x-feat .x-fp a .title{
    color: #333;
    height: 36px;
    font-size: 14px;
    margin: 30px 0;
    text-align: center;
    padding: 0 20px;
    line-height: 18px;
    font-family: 'Lato', sans-serif;
}
#x-main-feat #x-feat .x-fp a .title:hover {
	text-decoration: underline;
}
#x-main-feat #x-feat .x-fp a .price{
    color: #555;
    font: italic bold 20px/40px 'Lato', Sans-serif;
    display: block;
    padding: 0 0 38px 0;
    text-align: center;
}
#x-main-feat #x-feat .x-fp a .thumb {
	width:140px;
	height:140px;
	margin-top: 10px;
	display:inline-block;
	vertical-align:middle;
	text-align:center;
}
#x-main-feat #x-feat .x-fp a .thumb img {
	max-height:140px;
	width:auto;
	max-width:140px;
	margin:0 auto;
}
#CentralArea h1, #x-main h1 {
	color:#009D94;
	text-align:center;
	font-size:26px;
	line-height:30px;
	font-weight:normal;
	margin:0;
	padding:0 0 15px;
}
#CentralArea h5, #x-main h5 {
	color:#58585B;
	text-align:left;
	font-size:18px;
	line-height:22px;
	font-weight:bold;
	margin:0;
	padding:5px 0 5px;
}
#x-temp-gall, #x-gall-main, #x-gall-thmb {
	width:100%;
	max-width:600px;
	text-align:center;
	margin:0 auto;
	overflow:hidden;
	line-height:1px;
}
#x-temp-gall {
	max-width:602px;
	margin-bottom:24px;
	padding:0 1px;
}
#x-temp-gall img {
	margin:0 auto;
	display:block;
	border:0 none;
	width:auto;
	height:auto;
}
#x-temp-gall .x-cntr {
	width:100%;
	vertical-align:middle;
	text-align:center;
	overflow:auto;
}
#x-temp-gall #x-gall-main {
	border:1px solid #E6E6E7;
	background:#FFF none;
	margin-bottom:12px;
}
#x-temp-gall #x-gall-main {
	width:100%;
	max-width:600px;
	height:auto;
}
#x-temp-gall #x-gall-main img {
	width:auto;
	max-width:600px;
	height:auto;
	max-height:600px;
}
#x-temp-gall #x-gall-thmb h5 {
	font-size:12px;
	font-weight:normal;
	text-align:center;
	margin:0;
	padding:0 0 5px;
	width:100%;
	clear:both;
}
#x-temp-gall #x-gall-thmb h5 span {
	display:inline-block;
	width:18px;
	height:18px;
	background:transparent url(img/x-gall-icon.png) left center no-repeat;
}
#x-temp-gall #x-gall-thmb .x-hold {
	border:1px solid #E6E6E7;
	background:#FFF none;
	margin:3px 2px;
	display:inline-block;
}
#x-temp-gall #x-gall-thmb .x-hold:hover {
	border:1px solid #009D94;
}
#x-temp-gall #x-gall-thmb .x-hold, #x-temp-gall #x-gall-thmb .x-cntr {
	width:90px;
	height:90px;
}
#x-temp-gall #x-gall-thmb img {
	max-width:90px;
	max-height:90px;
}
#x-temp-gall .x-hide {
	display:none!important;
}
.marques{
	width: 100%;
	padding: 4px 0;
	text-align: center;
	border-bottom: 1px solid #0f0f10;
	border-top: 1px solid #0f0f10;
}
.marques img{
	display: inline-block;
	margin: 0 25px;
}




@media screen and (max-width:860px) {
#x-temp-gall #x-gall-main img {
width:100%;
}
}
#x-temp-gall #x-gall-main {
	position:relative;
	max-width:600px;
	height:600px;
}
#x-temp-gall #x-gall-main .x-cntr {
	width:100%;
	max-width:600px;
	text-align:center;
}
#x-template #x-main #x-gall-main img {
	width:auto;
	max-width:600px;
	margin:0 auto;
}
@media screen and (max-width:860px) {
#x-temp-gall #x-gall-main {
position:relative;
max-width:500px;
height:500px;
}
#x-temp-gall #x-gall-main .x-cntr {
width:100%;
max-width:500px;
text-align:center;
}
#x-template #x-main #x-gall-main img {
width:auto;
max-width:500px;
margin:0 auto;
}
#x-head-wrap-02 ul {
    float: none;
    display: inline-block;
}
#x-side-advs .form_search {
    padding: 15px 5px;
	width: calc(100% - 10px);
}
#x-head-search {
    float: none;
    display: inline-block;
    margin: 10px 0;
}

.x-bg #x-head-srch {
    float: none;
    display: inline-block;
    width: 300px;
    margin-right: 0;
}
.x-bg #x-head-wrap-02 {
    height: auto;
	position: relative;
}
.x-condition {
    float: none;
    text-align: center;
    display: inline-block;
    width: 100%;
}
.x-phone {
    margin-top: 0;
    margin-left: 0;
    width: 100%;
}
}

@media screen and (max-width:560px) {
#x-temp-gall #x-gall-main {
position:relative;
max-width:300px;
height:300px;
}
#x-temp-gall #x-gall-main .x-cntr {
width:100%;
max-width:300px;
text-align:center;
}
#x-template #x-main #x-gall-main img {
width:auto;
max-width:300px;
margin:0 auto;
}
}
#x-temp-gall .x-cntr {
	background:#FFF;
}
div#x-gall-main>div {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:0;
}
div#x-gall-main>div:target {
	z-index:2;
}
.x-bg #x-main #x-main-tabs {
	width:100%;
	height:auto;
	position:relative;
	clear:both;
	margin:0 0 13px;
	border-bottom:1px solid #E6E6E7;
	overflow:hidden;
}
.x-bg #x-main #x-main-tabs .x-tbox {
	margin:0;
	max-height:300px;
	overflow:auto;
	border-bottom:0 none;
}
.x-ttab {
	float:none;
}
.x-ttab label {
	width:100%;
	position:relative;
	left:0;
	display:block;
	cursor:pointer;
}
.x-ttab [type=radio] {
	display:none;
}
.x-ttrm {
	top:0px;
	left:0;
	right:0;
	bottom:0;
	background:#FFF;
	position:relative;
}
.x-bg #x-main [type=radio]~label.x-bktt {
background-image:url(img/x-main-ttab-icop.png);
background-position:right 10px center;
background-repeat:no-repeat;
padding-right:28px!important;
}
.x-bg #x-main [type=radio]:checked~label.x-bktt {
color:#009D94;
background-image:url(img/x-main-ttab-icom.png);
z-index:2;
}
[type=radio]~label.x-bktt~.x-ttrm {
display:none;
}
[type=radio]:checked~label.x-bktt~.x-ttrm {
display:block;
z-index:1;
}
#x-foot-wrap { background: #dadada;}
.x-foot-tins {
	width:100%;
	max-width:1250px;
	height:auto;
	margin:0 auto;
	text-align:center;
}
#x-foot-main {
	background:transparent;
}
#x-foot-main .x-foot-tins {
	padding: 20px 0;
}
#x-foot-main .x-foot-shipping {
    background: #000;
    text-align: center;
    max-width: 1250px;
    display: inline-block;
    width: 100%;
}
#x-foot-main .x-foot-shipping p{
	display: inline-block;
	font: bold 23px/46px 'Lato', sans-serif;
	text-transform: uppercase;
	color: #848484;
	padding: 0 30px;
}
#x-foot-main .x-foot-shipping .x-content{
	padding: 0 !important;
}
#x-foot-subm {}
#x-foot-copy {
	padding: 0;
}
#x-foot-subm, #x-foot-subm * {
	color:#FFF;
	font-size:15px;
	line-height:16px;
}
#x-foot-subm {
	position: relative;
	overflow: hidden;
}
#x-foot-subm a {
	color:#FFF;
	font-weight:normal;
	text-transform:uppercase;
	padding:0 20px 0 13px;
}
#x-foot-subm a:first-child {
	padding-left:0;
}
#x-foot-subm a:last-child {
	padding-right:0;
}
#x-foot-subm a:hover {
	color:#fff;
	text-decoration: none;
}
@media screen and (max-width:560px) {
#x-foot-subm {
height:auto;
}
#x-foot-subm, #x-foot-subm * {
line-height:1.2
}
#x-foot-subm a {}
#x-foot-subm::after {
    bottom: 4px;
}
}
#x-foot-subm a{
    color: #555;
    padding: 0 25px 0 20px;
    font: 13px/30px 'Lato', sans-serif;
}
#x-foot-subm a:hover{
    color: #000;
}
#x-foot-subm span{
	color:#fecc33;
	font-family: 'Lato', sans-serif;
}
#x-foot-subm a:not(:last-child) {
	background: url(img/sep.png) right center no-repeat;
}
@media screen and (max-width:560px) {
#x-foot-subm a {
border-right:0 none;
}
#x-foot-subm a:not(:last-child) {
    border-right:none;
}
}
#x-foot-copy, #x-foot-copy *{
    color: #555;
    font: 300 13px/26px 'Lato', sans-serif;
}
#x-foot-copy p{
}
#x-foot-copy a:hover {
	color:#c60c30 !important;
	text-decoration:none;
}
#x-foot-copy .x-copy-ocdo,
#x-foot-copy .x-copy-ocdo a{
    color: #555;
    display: inline-block;
    font: 300 13px/26px 'Lato', sans-serif;
    text-transform: capitalize;
}
#x-foot-copy .x-copy-ocdo{
	background: url(img/oc.png) right center no-repeat;
	padding-right: 40px;
}

@media screen and (max-width:560px) {
#x-foot-copy {
height:auto;
}
#x-foot-copy, #x-foot-copy * {
line-height:1.2;
}
#x-foot-copy .x-copy-ocdo {
display:block;
margin-left:0;
padding-left:0;
border-left:0 none;
}
}
@media screen and (max-width:768px) {
.x-bg #x-head-srch {
	margin:0 auto;
}
#x-main-feat #x-feat .x-fp {}
}
.x-bann {
    position: relative;
    z-index: 99;
}
@media screen and (max-width:1250px) {
.x-bg-02, .x-content, #x-head, #x-foot {
    max-width: 100%;
	width: 100%;
}
.x-bg .x-content-width,
#services .wrapper {
    max-width: 100%;
	width: 100%;
}
.x-bg #x-head-wrap-02 #x-head-menu{}
#x-foot-subm a {
    font-size: 13px;
}
.x-bg #x-head-wrap-02 #x-head-menu a{
    font-size: 13px;
}
#x-foot-main .x-foot-shipping p {
    font-size: 20px;
    padding: 0 20px;
}
#x-main-fcat a {}
#x-main-fcat a.big-one {}
#x-main-fcat a img, #x-main-fcat a.x-first img {
    float: none;
    max-width: 100%;
}
#x-main-promo img {
    margin: 5px;
}
}

@media screen and (max-width:1200px) {
#x-services li {
    margin: 10px 20px 0;
}
.x-bg #x-head-wrap-02 #x-head-menu a {
    padding: 0 20px;
}
}

@media screen and (max-width:1159px) {
#x-services {
    display: inline-block;
}
.x-bg #x-head-wrap-02 #x-head-menu a {
    font-size: 12px;
	padding: 0 20px 0 15px;
}
}

@media screen and (max-width:1100px) {
.x-bg #x-head-wrap-02 {
    position: relative;
}
#x-services li {
    font-size: 14px;
}

}
@media screen and (max-width:1070px) {
#x-main-feat #x-feat .x-fp {
    margin: 20px 4px 0;
}
.x-bg #x-head-wrap-02 #x-head-menu a {
    padding: 0 10px;
    font-size: 11px;
}
.x-bg #x-head-wrap-02 #x-head-menu a:hover::after, .x-bg #x-head-wrap-02 #x-head-menu a.active::after {
    left: 10px;
    width: calc(100% - 20px);
}
#x-head-02 .x-head-right {
    width: 70%;
}
#x-services span {
    margin: 15px 30px 15px 0;
    font-size: 18px;
}
#x-services span:nth-child(4), #x-services span:last-child {
    margin: 20px 0 0 30px;
    font-size: 18px;
}
}
@media screen and (max-width:1010px) {
#x-foot-main .x-foot-shipping p {
    font-size: 18px;
    padding: 0 15px;
}
.x-bg #x-head-wrap-02 #x-head-menu a {
    font-size: 10px;
}
#x-foot-subm a{
    font-size: 12px;
}
#x-services li {
    font-size: 12px;
    margin: 10px 15px 0;
}

}

@media screen and (max-width:920px) {
.x-bg #x-head-wrap-02 #x-head-menu a {
    padding: 0 8px;
}
.x-bg #x-head-wrap-02 #x-head-menu a:hover::after, .x-bg #x-head-wrap-02 #x-head-menu a.active::after {
    left: 10px;
    width: calc(100% - 16px);
}
}


@media screen and (max-width:900px) {
.x-bg #x-head-wrap-02 #x-head-menu a {
    padding: 0 30px;
}
#x-head-02 .x-head-right {
    margin: 0;
    width: 100%;
    border: none;
    text-align: center;
}
.x-bg #x-head-lbox .logo {
    float: none;
    width: 100%;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 10px;
}
.x-bg #x-head-srch {
    float: none;
    display: inline-block;
    margin: 0 0 5px;
	border: 1px solid #000;
}

#x-services span {
    margin: 0 !important;
    width: 100%;
}
#x-services span:nth-child(3) {
    position: relative;
    top: 0;
}
}



@media screen and (max-width:860px) {
#x-foot-main .x-foot-shipping p {
    font-size: 16px;
    padding: 0 10px;
}
#x-main-fcat {}
}
@media screen and (max-width:767px) {
.form_search {
    text-align: center;
}
.form_search p {
    width: 100%;
    margin-right: 0;
	margin-bottom: 5px;
}
.form_search select {
    width: 98%;
}
.form_search input {
    width: auto;
    padding: 0 20px;
    display: inline-block;
}
.form_search .flash {
    left: calc(100% - 35px);
}
#x-foot-copy p {
    display: inline-block;
}
}
@media screen and (max-width:900px) {
.x-bg #x-head-mnav {
display:block;
}
.x-bg #x-head-wrap-02 #x-head-menu {
display:none;
}
.x-bg #x-head-lbox .x-mnav a {
    width: 100%;
    margin: 5px auto;
}
#x-services,
#x-head-wrap-02 #x-services ul {
    width: 100%;
    text-align: center;
}
#x-services{}
#x-services li {
    float: none;
	margin-top: 0;
    display: inline-block;
}
}
@media screen and (max-width:800px) {
#x-foot-subm a{}
.marques img {
    display: inline-block;
    margin: 0 10px;
}
.x-bg #x-head-lbox .logo {
    margin-bottom: 10px;
}
}
@media screen and (max-width:767px) {
#x-head-wrap-02 .left,
#x-head-wrap-02 .right{display:none}
.x-bg #x-head-01{background:#000;}
#services .wrapper li {
    font-size: 18px;
}
#x-services {
    margin-top: -20px;
}
}

@media screen and (max-width:730px) {
#x-foot-subm a {}
.x-condition span {
    font: 300 48px/46px 'Lato', sans-serif;
}
}
@media screen and (max-width:680px) {
#services .wrapper li {
    width: 100%;
    background: url(img/star.png) 20% center no-repeat, url(img/star.png) 80% center no-repeat !important;
}
#x-services li {
    font-size: 10px;
    margin: 0 10px 0;
}
}

@media screen and (max-width:600px) {
#x-main-fcat {}
#x-main-fcat .cat-left, #x-main-fcat .cat-right {
    max-width: 100%;
    text-align: center;
}
#x-main-fcat a {
    float: none;
}
#x-main-fcat a.big-one {
    max-width: inherit;
}
}

@media screen and (max-width:580px) {
.x-bg #x-head-lbox a {
    width: 100%;
	margin:0 auto !important;
}
#x-head-02 .x-head-right {
    margin: 10px 0 0;
    width: auto;
    float: none;
    display: inline-block;
}
.x-bg #x-head-srch {
    margin: 0 auto;
}
#x-foot-subm a {
    background: none !important;
    width: 100%;
    display: inline-block;
    text-align: center;
    padding: 0;
    line-height: 20px;
}
}
@media screen and (max-width:550px) {
#x-services li {
    font-size: 14px;
    margin: 0 0 10px;
    width: 100%;
}
}

@media screen and (max-width:480px) {
#services .wrapper li {
    background: url(img/star.png) 10% center no-repeat, url(img/star.png) 90% center no-repeat !important;
}
}